[ubuntu/jaunty] gtk+2.0 2.14.5-1ubuntu2 (Accepted)

Sebastien Bacher seb128 at canonical.com
Thu Nov 27 17:15:20 GMT 2008


gtk+2.0 (2.14.5-1ubuntu2) jaunty; urgency=low

  * debian/control.in:
    - libgtk2.0-0 depends on libgail18 to workaround upgrade issue

Date: Thu, 27 Nov 2008 18:04:14 +0100
Changed-By: Sebastien Bacher <seb128 at canonical.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Signed-By: Sebastien Bacher <seb128 at ubuntu.com>
https://launchpad.net/ubuntu/jaunty/+source/gtk+2.0/2.14.5-1ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 Nov 2008 18:04:14 +0100
Source: gtk+2.0
Binary: libgtk2.0-0 libgtk-directfb-2.0-0 libgtk-directfb-2.0-0-udeb libgtk2.0-common libgtk2.0-bin libgtk2.0-dev libgtk-directfb-2.0-dev libgtk2.0-0-dbg libgtk2.0-doc gtk2.0-examples gtk2-engines-pixbuf libgail18 libgail-common libgail-dev libgail-dbg libgail-doc
Architecture: source
Version: 2.14.5-1ubuntu2
Distribution: jaunty
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at canonical.com>
Description: 
 gtk2-engines-pixbuf - Pixbuf-based theme for GTK+ 2.x
 gtk2.0-examples - Examples files for the GTK+ 2.0
 libgail-common - GNOME Accessibility Implementation Library -- common modules
 libgail-dbg - Gail libraries and debugging symbols
 libgail-dev - GNOME Accessibility Implementation Library -- development files
 libgail-doc - documentation files of the Gail library
 libgail18  - GNOME Accessibility Implementation Library -- shared libraries
 libgtk-directfb-2.0-0 - The GTK+ graphical user interface library - DirectFB runtime
 libgtk-directfb-2.0-0-udeb - The GTK+ graphical user interface library - minimal runtime (udeb)
 libgtk-directfb-2.0-dev - Development files for the GTK+ library - DirectFB version
 libgtk2.0-0 - The GTK+ graphical user interface library
 libgtk2.0-0-dbg - The GTK+ libraries and debugging symbols
 libgtk2.0-bin - The programs for the GTK+ graphical user interface library
 libgtk2.0-common - Common files for the GTK+ graphical user interface library
 libgtk2.0-dev - Development files for the GTK+ library
 libgtk2.0-doc - Documentation for the GTK+ graphical user interface library
Changes: 
 gtk+2.0 (2.14.5-1ubuntu2) jaunty; urgency=low
 .
   * debian/control.in:
     - libgtk2.0-0 depends on libgail18 to workaround upgrade issue
Checksums-Sha1: 
 2bfff62bbf30baad37cd0427b09d853f8b2fd989 2237 gtk+2.0_2.14.5-1ubuntu2.dsc
 8c09f254c7ae12be1654ba99db543d85ab7d4d1e 1006788 gtk+2.0_2.14.5-1ubuntu2.diff.gz
Checksums-Sha256: 
 0deb84cbe14a0f4b69436238b05cc22dea048267892808fecc410130c24c2c50 2237 gtk+2.0_2.14.5-1ubuntu2.dsc
 7d8d3339c9843dffac3b1532bfc66d5ddec3ea588adef1179bc38b81bb883c58 1006788 gtk+2.0_2.14.5-1ubuntu2.diff.gz
Files: 
 46f7a9cd19097ab0d54ced15c8ee404f 2237 libs optional gtk+2.0_2.14.5-1ubuntu2.dsc
 8b01ae27c5f7250667c24507e2118999 1006788 libs optional gtk+2.0_2.14.5-1ubuntu2.diff.gz
Original-Maintainer: Sebastien Bacher <seb128 at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkku1EAACgkQQxo87aLX0pJYigCg3TapgNFdrHnlEKbovBFRRjxE
pYcAoMAroSzsM6BEkWCkUlKcXktXSfOu
=13X1
-----END PGP SIGNATURE-----


More information about the Jaunty-changes mailing list